a {
  text-decoration: none;
  transition: all .3s ease 0s;
  cursor: pointer;
  font: 16px/21px Lato;
}

.title_h1,
h1 {
  font: 48px/54px LatoSemibold;
  margin: 0px 0px 30px;
  padding: 0px;
  color: #505960;
}

.title_h2,
h2 {
  font: 40px/46px LatoSemibold;
  margin: 0 0 30px;
  padding: 0px;
  color: #505960;
}

.big_title {
  font: 40px/46px LatoSemibold;
  margin: 35px 0px 30px;
  padding: 0px;
  color: #05905d;
}

.title_h3,
h3 {
  font: 32px/34px LatoSemibold;
  margin: 0px 0px 30px;
  color: #05905d;
}

.title_h4,
h4 {
  font: 24px/24px LatoSemibold;
  margin: 0px 0px 30px;
  color: #505960;
}

.title_h5,
h5 {
  font: 20px/24px Lato;
  margin: 0px 0px 30px;
  color: #666666;
}


.title_h1,
.title_h2,
.title_h3,
.title_h4,
.title_h5{
  margin:0 0 20px;
}

a.title_h1:hover,
a.title_h2:hover,
a.title_h3:hover,
a.title_h4:hover,
a.title_h5:hover{
  text-decoration: underline;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

img {
  max-width: 100%;
  width: auto \9;
  height: auto;
  vertical-align: middle;
  border: 0;
}

p {
  font: 16px/22px Lato;
}

ol {
  padding: 0;
  list-style: none;}
ol li{counter-increment: step-counter;
  margin-bottom: 10px;}
ol li:before{
  color: #05905d !important;
  width: 20px;
  display: inline-block;
  content: counter(step-counter)".";
}
ul li:before{
  content: '— ';
}
li{
  margin-bottom: 10px;
}
blockquote > *,
blockquote{
  color: #05905d !important;
  font: 700 16px/22px Lato;
  font-style: italic;
  font-size: 16px;
  margin:10px 0;
  padding: 0;
}

.custom-table a{
  color: #0b5791;
}
.custom-table{
  background: #e6e6e6;
  border-spacing: 0;
  border-left: 6px solid #e6e6e6;
  border-right: 6px solid #e6e6e6;
  border-bottom: 5px solid #e6e6e6;
  border-top: 5px solid #e6e6e6;
  width: 100%;
  margin: 0 0 20px;
}
.custom-table th{
  color: #000;
  line-height: 1.25;
  font-family: "Lato";
  background: none;
  padding:6px 10px 12px;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
}
.custom-table td{
  border-bottom: 1px solid #e6e6e6;
  color: #656565;
  padding: 5px 10px 6px;
  background: #fff;
  font-family: "Lato";
  font-size: 16px;
}